@charset "utf-8";
/* bcenterprises.css CSS Document */
body{
	margin:10px auto;
	background-color:#666;
	background-image:url("./images/bgballast.jpg");
	background-position:top left;
	background-attachment:fixed;
	background-repeat:repeat;
}

#mainpage{
	position:relative;
	width:960px;
	margin:10px auto;
	border:#ccc 3px groove;
	-moz-border-radius-topleft:13px;border-top-left-radius:13px;
	-moz-border-radius-topright:13px;border-top-right-radius:13px;
}
#banner img{
	width:960px;
	-moz-border-radius-topleft:13px;border-top-left-radius:13px;
	-moz-border-radius-topright:13px;border-top-right-radius:13px;
}


#centerpanel{
	color: #333333;
	background-color:#eff1f1;
}
#centerpanel p{
	width:720px;
	margin-left:220px;
	margin-right:30px;
	color:#333333;
}
#centerpanel table{
	width:720px;
	margin-left:220px;
	color:#333333;
}

.retclass{
	text-align:center;font-size:90%;background-color:#cccccc;}
.hdclass{
	background-color:#9f0301;color:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;text-align:center;}
.pghdg{
	text-align:center;
	margin-top:-60px;	
	background-image:url("./images/bgpghdgs.png");
	background-position:center left;
	background-attachment:scroll;
	background-repeat:no-repeat;
}
#navpanel{
	margin-left:20px;
	margin-top:-120px;
}

.bottompanel{
	top:-20px;
	left:-2px;
	width:960px;
	length:100%;
	color:#000000;
	background-color:#eff1f1;
}
.bottompanel p{
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	font-size:18px;
	margin-left:220px;
	margin-right:30px;
	color:#000;
}
.bottompanel p ul {
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	margin-left:220px;
	margin-right:30px;
	color:#000;
}
.bottompanel table{
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	font-size:15px;
}
#centerpanel h3,.bottompanel h3{font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;margin-top:.5em;margin-left:40px;margin-right:40px;font-size:20px;font-weight:bold;color:#000;}
.bottompanel ul,.bottompanel ol{font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;font-size:18px;margin-left:220px;margin-right:30px;color:#000;}
.bottompanel ul li,.bottompanel ol li{font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;font-size:18px;margin-left:15px;margin-right:40px;color:#402020;}
.imgclass{ 
	-moz-border-radius-topleft:13px;border-top-left-radius:13px;
	-moz-border-radius-topright:13px;border-top-right-radius:13px;
	-moz-border-radius-bottomleft:13px;border-bottom-left-radius:13px;
	-moz-border-radius-bottomright:13px;border-bottom-right-radius:13px;
}
.linkline{
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	font-size:13px;
	padding-top:1em;
	padding-bottom:1em;
  background-color:#eff1f1;
	color:#0000ff;
	text-align:center;
}
#centerpanel p a:link, #centerpanel p a:active, #centerpanel p a:visited{
  background-color:#eff1f1;
	color:#0000ff;
  text-decoration:underline;
	font-size:18px;
  font-weight:normal;
}
#centerpanel p a:hover {
  background-color:#eff1f1;
	color:#ff0000;
  text-decoration:none;
	font-size:18px;
  font-weight:normal;
}
.linkline a:link, .linkline a:active, .linkline a:visited {
  background-color:#eff1f1;
	color:#0000ff;
  text-decoration:underline;
	font-size:13px;
  font-weight:normal;
}
.linkline a:hover{
  background-color:#eff1f1;
  color:#ff0000;
  text-decoration:none;
	font-size:13px;
  font-weight:normal;
}
/* FOOTING FOR WEBMASTER INFO BELOW REDLINE AT BOTTOM OF EVERY PAGE */
.footing{
	width:100%;
	bottom:0;
	font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;
	font-size:10px;
	font-weight:normal;
	background-color:#131313;
	color:#666666;
	border-top:#666 2px groove;
	-moz-border-radius-bottomleft:9px;border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;border-bottom-right-radius:9px;
}
a.footing:link, a.footing:active, a.footing:visited{
	background-color:transparent;
	color:#60a7cd;
	text-decoration:none;
}
a.footing:hover{
	background-color:transparent;
	color:#ffffff;
	text-decoration:none;
}

.footing p{font-family:Arial,Verdana,Helvetica,Geneva,sans-serif;margin-top:.5em;margin-left:30px;margin-right:30px;font-size:10px;font-weight:normal;color:#f1f1f1;}

.footing{
	top:-10px;
}
#footingtable{
	width:100%;
	margin-top:-5px;
	margin-bottom:-1em;
	border-top:#f3ccd7 2px solid;
	border-bottom:#ccc 3px groove;
	-moz-border-radius-bottomleft:9px;border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;border-bottom-right-radius:9px;
}
